<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_TELL_FRIEND_TITLE', 'Tell A Friend');
  define('MODULE_BOXES_TELL_FRIEND_DESCRIPTION', 'Show Tell Friend on products page');
  define('MODULE_BOXES_TELL_FRIEND_BOX_TITLE', 'Tell Friend');
?>
